<template>
  <div class="PageTitle-body">
      {{title}}
  </div>
</template>
<script>
export default {
  name: 'PageTitle',
  props:{
    title:{
      type:String,
      default:'标题'
    }
  },
  data () {
    return {

    }
  }
}
</script>
<style scoped>
.PageTitle-body{
  height: 50px;
  background: #FFFFFF;
  border-bottom: 1px solid #e5e5e5;
  padding-left: 20px;
  position: relative;
  line-height: 50px;
  font-size: 18px;
  font-weight: bold;
  top: -10px;
}
.PageTitle-body:before{
  content: '';
  position: absolute;
  left: 5px;
  top: 17px;
  width: 4px;
  height: 19px;
  background-color: #108EE9;
}
</style>
